<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class AddFieldsToPermissionTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('Permissions', function(Blueprint $table)
		{
			$table->string('display_name_khmer');
			$table->string("permission_group");
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('Permissions', function(Blueprint $table)
		{
			$table->dropColumn('display_name_khmer');
			$table->dropColumn("permission_group");
		});
	}

}
